#wa-compbuttonv2-kh50fsw65x9g7k {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:20px;color:#ffffff; background-color:#2c0548; font-family:Kalam, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#840ede; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-kh50fsw65x9g7k-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-kh50fsw65x9g7k:hover {background-color:#840ede; color:#ffffff; text-decoration:none;}
#wa-compcolor-kggpstfi5gyrq0 {background:linear-gradient(180deg,#ffffff 1%,#2c0548 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-kggpstfi5gyykw {background:linear-gradient(180deg,#ffffff 1%,#2c0548 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-kggpstfi5gyz7c {background:linear-gradient(180deg,#ffffff 1%,#2c0548 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-kggpstfi5gyzts {background:linear-gradient(180deg,#ffffff 1%,#2c0548 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-kggq4pee58dilc {background:linear-gradient(180deg,#ffffff 1%,#2c0548 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-kggrdi1k6kccog {background:linear-gradient(180deg,#ffffff 1%,#2c0548 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-kgtrh7ww5inpfk {background:linear-gradient(180deg,#ffffff 1%,#2c0548 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-kgtrh7x35inq20 {background:linear-gradient(0deg,#ffffff,#2c0548 99%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-kguts47c5xzcsg {background:linear-gradient(180deg,#ffffff 1%,#2c0548 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcontactform-kguqf9zi5yq880 {border-width:1px;box-shadow:none; background-color:#d5cdda; font-size:12px; border-color:#2c0548;}
#wa-compcontactform-kguqf9zi5yq880 .btn-primary {font-family:Kalam, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#2c0548; color:#ffffff; border-color:#2c0548;}
#wa-compcontactform-kguqf9zi5yq880 .btn-primary:hover {background-color:#840ede;}
#wa-compcontactform-kguqf9zi5yq880 .header {font-family:Kalam, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#2c0548; text-align:center; font-size:16px;}
#wa-compcontactform-kguqf9zi5yq880 .wa-checkbox {font-family:Kalam, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compimage-kggpstfi50z5fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kggpstfi50z7lk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kggpstfi50zcnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kggpstfi50zhpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kggpstfi50zj5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kggpstfi50zjvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kgt8hqeh78kmig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kgt8hyvq7e2zf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kgt8jn7c4vzn1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-kggpw1zn5rryq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-kggpw1zn5rryq8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kggpw1zn5rryq8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kgt8uax74u4x4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kgt8uax74u4x4o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kgt8uax74u4x4o>.wa-container-vspacer {height:0px;}
#wa-comptext-kggpstfj5ofo8w {background-color:#2c0548;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kggpstfj5og274 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kgt8hqeh7b2tb4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgt8hyvq29agk8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgt8jn7c7b33rs {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgt8u0nl4sgcvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgt91xmg29afv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kggpstfi4n8cts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kggpstfi4n8cts>.row>.clearfix {margin-bottom:0px;}
#wa-container-kggpstfi4n8cts>.wa-container-vspacer {height:0px;}
#wa-container-kggpstfi4n8dq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 50px 10px;}
#wa-container-kggpstfi4n8dq0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kggpstfi4n8dq0>.wa-container-vspacer {height:0px;}
#wa-container-kggpw2az5yqeko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kggpw2az5yqeko>.row>.clearfix {margin-bottom:0px;}
#wa-container-kggpw2az5yqeko>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kggpstfi4n8dq0 {background-color:#2c0548;}
#wa-row-kggpstfi4emv5k {margin:0px 0px;}
#wa-row-kggpstfi4emv5k>div {padding: 0px 0px;}
#wa-row-kggpstfi4n69m0 {margin:0px 0px;}
#wa-row-kggpstfi4n69m0>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6cu0 {margin:0px 0px;}
#wa-row-kggpstfi4n6cu0>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6d0g {margin:0px 0px;}
#wa-row-kggpstfi4n6d0g>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6d6w {margin:0px 0px;}
#wa-row-kggpstfi4n6d6w>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6djs {margin:0px 0px;}
#wa-row-kggpstfi4n6djs>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6e9k {margin:0px 0px;}
#wa-row-kggpstfi4n6e9k>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6emg {margin:0px 0px;}
#wa-row-kggpstfi4n6emg>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6ids {margin:0px 0px;}
#wa-row-kggpstfi4n6ids>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6ja0 {margin:0px 0px;}
#wa-row-kggpstfi4n6ja0>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6jgg {margin:0px 0px;}
#wa-row-kggpstfi4n6jgg>div {padding: 0px 0px;}
#wa-row-kggpw1zn4emm7c {margin:0px 0px;}
#wa-row-kggpw1zn4emm7c>div {padding: 0px 0px;}
#wa-row-kggq1hha4n6fvk {margin:0px 0px;}
#wa-row-kggq1hha4n6fvk>div {padding: 0px 0px;}
#wa-row-kggq4pee7n9y5k {margin:0px 0px;}
#wa-row-kggq4pee7n9y5k>div {padding: 0px 0px;}
#wa-row-kggrdi1k4toi5s {margin:0px 0px;}
#wa-row-kggrdi1k4toi5s>div {padding: 0px 0px;}
#wa-row-kggre9t43ni33s>.wa-item-rowspacer {height:15px;}
#wa-row-kggrebwh3ni6h4>.wa-item-rowspacer {height:40px;}
#wa-row-kgt8hqeh4lpmew {margin:0px 0px;}
#wa-row-kgt8hqeh4lpmew>div {padding: 0px 0px;}
#wa-row-kgt8hqeh4lpnug {margin:0px 0px;}
#wa-row-kgt8hqeh4lpnug>div {padding: 0px 0px;}
#wa-row-kgt8hqeh4lpptc {margin:0px 0px;}
#wa-row-kgt8hqeh4lpptc>div {padding: 0px 0px;}
#wa-row-kgt8hyvq299gw0 {margin:0px 0px;}
#wa-row-kgt8hyvq299gw0>div {padding: 0px 0px;}
#wa-row-kgt8hyvq299ha0 {margin:0px 0px;}
#wa-row-kgt8hyvq299ha0>div {padding: 0px 0px;}
#wa-row-kgt8hyvq299heo {margin:0px 0px;}
#wa-row-kgt8hyvq299heo>div {padding: 0px 0px;}
#wa-row-kgt8jn7c4laiaw {margin:0px 0px;}
#wa-row-kgt8jn7c4laiaw>div {padding: 0px 0px;}
#wa-row-kgt8jn7c4laitk {margin:0px 0px;}
#wa-row-kgt8jn7c4laitk>div {padding: 0px 0px;}
#wa-row-kgt8jn7c4lajq8 {margin:0px 0px;}
#wa-row-kgt8jn7c4lajq8>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4li9kg {margin:0px 0px;}
#wa-row-kgt8u0nl4li9kg>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4lib4g {margin:0px 0px;}
#wa-row-kgt8u0nl4lib4g>div {padding: 0px 0px;}
#wa-row-kgt8ubxd4nul88 {margin:0px 0px;}
#wa-row-kgt8ubxd4nul88>div {padding: 0px 0px;}
#wa-row-kgt908kq4na42g {margin:0px 0px;}
#wa-row-kgt908kq4na42g>div {padding: 0px 0px;}
#wa-row-kgtrh7ww4n37pk {margin:0px 0px;}
#wa-row-kgtrh7ww4n37pk>div {padding: 0px 0px;}
#wa-row-kgtrh7x34n38hk {margin:0px 0px;}
#wa-row-kgtrh7x34n38hk>div {padding: 0px 0px;}
#wa-row-kguts47b3q3nug {margin:0px 0px;}
#wa-row-kguts47b3q3nug>div {padding: 0px 0px;}
#wa-row-kh50iplx1sir08 {margin:0px 0px;}
#wa-row-kh50iplx1sir08>div {padding: 0px 0px;}
#wa-row-kh50iq9i1puv54 {margin:0px 0px;}
#wa-row-kh50iq9i1puv54>div {padding: 0px 0px;}
#wa-row-kh50j46v1siu88 {margin:0px 0px;}
#wa-row-kh50j46v1siu88>div {padding: 0px 0px;}
#wa-row-kh50jkge28qphk {margin:0px 0px;}
#wa-row-kh50jkge28qphk>div {padding: 0px 0px;}
#wa-sub-container-kgt8hqeg4mp728 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-kgt8hqeg4mp728>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kgt8hqeg4mp728>.wa-container-vspacer {height:0px;}
#wa-sub-container-kgt8hqeh4mpan4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kgt8hqeh4mpan4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kgt8hqeh4mpan4>.wa-container-vspacer {height:0px;}
#wa-sub-container-kgt8hyvq4nutg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kgt8hyvq4nutg0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kgt8hyvq4nutg0>.wa-container-vspacer {height:0px;}
#wa-sub-container-kgt8hyvq4nv120 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-kgt8hyvq4nv120>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kgt8hyvq4nv120>.wa-container-vspacer {height:0px;}
#wa-sub-container-kgt8jn7c7f3wxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kgt8jn7c7f3wxk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kgt8jn7c7f3wxk>.wa-container-vspacer {height:0px;}
#wa-sub-container-kgt8jn7c7f4gds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-kgt8jn7c7f4gds>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kgt8jn7c7f4gds>.wa-container-vspacer {height:0px;}
#wa-sub-container-kgt8u0nl87rrvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b2d3b;padding:0px 0px 0px 0px;}
#wa-sub-container-kgt8u0nl87rrvs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kgt8u0nl87rrvs>.wa-container-vspacer {height:0px;}
#wa-sub-container-kh50iplx4op7zc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kh50iplx4op7zc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kh50iplx4op7zc>.wa-container-vspacer {height:0px;}
#wa-sub-container-kh50j46v4oowcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kh50j46v4oowcg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kh50j46v4oowcg>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-kggq1hha5oyda0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kggq1hha5oyda0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kggq1hha5oyda0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-brand, [id^=wa-compmenu-kggq1hha5oyda0].navbar-nav li a, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Kalam, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:29px; color:#2c0548;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#caa122;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#2c0548;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > .open > a:focus {color:#840ede; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kggq1hha5oyda0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kggq1hha5oyda0] .wa-brand-logo {padding-right:3px;}
[id^=wa-compmenu-kggq1hha5oyda0] .wa-srch-input {font-size:29px;}
[id^=wa-compmenu-kggq1hha5oyda0].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;background-color:#2c0548;}
@media (min-width: 768px){
#wa-row-kggpstfi4emv5k {margin:0px 0px;}
#wa-row-kggpstfi4emv5k>div {padding: 0px 0px;}
#wa-row-kggpstfi4n69m0 {margin:0px 0px;}
#wa-row-kggpstfi4n69m0>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6cu0 {margin:0px 0px;}
#wa-row-kggpstfi4n6cu0>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6d0g {margin:0px 0px;}
#wa-row-kggpstfi4n6d0g>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6d6w {margin:0px 0px;}
#wa-row-kggpstfi4n6d6w>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6djs {margin:0px 0px;}
#wa-row-kggpstfi4n6djs>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6e9k {margin:0px 0px;}
#wa-row-kggpstfi4n6e9k>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6emg {margin:0px 0px;}
#wa-row-kggpstfi4n6emg>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6ids {margin:0px 0px;}
#wa-row-kggpstfi4n6ids>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6ja0 {margin:0px 0px;}
#wa-row-kggpstfi4n6ja0>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6jgg {margin:0px 0px;}
#wa-row-kggpstfi4n6jgg>div {padding: 0px 0px;}
#wa-row-kggpw1zn4emm7c {margin:0px 0px;}
#wa-row-kggpw1zn4emm7c>div {padding: 0px 0px;}
#wa-row-kggq1hha4n6fvk {margin:0px 0px;}
#wa-row-kggq1hha4n6fvk>div {padding: 0px 0px;}
#wa-row-kggq4pee7n9y5k {margin:0px 0px;}
#wa-row-kggq4pee7n9y5k>div {padding: 0px 0px;}
#wa-row-kggrdi1k4toi5s {margin:0px 0px;}
#wa-row-kggrdi1k4toi5s>div {padding: 0px 0px;}
#wa-row-kgt8hqeh4lpmew {margin:0px 0px;}
#wa-row-kgt8hqeh4lpmew>div {padding: 0px 0px;}
#wa-row-kgt8hqeh4lpnug {margin:0px 0px;}
#wa-row-kgt8hqeh4lpnug>div {padding: 0px 0px;}
#wa-row-kgt8hqeh4lpptc {margin:0px 0px;}
#wa-row-kgt8hqeh4lpptc>div {padding: 0px 0px;}
#wa-row-kgt8hyvq299gw0 {margin:0px 0px;}
#wa-row-kgt8hyvq299gw0>div {padding: 0px 0px;}
#wa-row-kgt8hyvq299ha0 {margin:0px 0px;}
#wa-row-kgt8hyvq299ha0>div {padding: 0px 0px;}
#wa-row-kgt8hyvq299heo {margin:0px 0px;}
#wa-row-kgt8hyvq299heo>div {padding: 0px 0px;}
#wa-row-kgt8jn7c4laiaw {margin:0px 0px;}
#wa-row-kgt8jn7c4laiaw>div {padding: 0px 0px;}
#wa-row-kgt8jn7c4laitk {margin:0px 0px;}
#wa-row-kgt8jn7c4laitk>div {padding: 0px 0px;}
#wa-row-kgt8jn7c4lajq8 {margin:0px 0px;}
#wa-row-kgt8jn7c4lajq8>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4li9kg {margin:0px 0px;}
#wa-row-kgt8u0nl4li9kg>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4lib4g {margin:0px 0px;}
#wa-row-kgt8u0nl4lib4g>div {padding: 0px 0px;}
#wa-row-kgt8ubxd4nul88 {margin:0px 0px;}
#wa-row-kgt8ubxd4nul88>div {padding: 0px 0px;}
#wa-row-kgt908kq4na42g {margin:0px 0px;}
#wa-row-kgt908kq4na42g>div {padding: 0px 0px;}
#wa-row-kgtrh7ww4n37pk {margin:0px 0px;}
#wa-row-kgtrh7ww4n37pk>div {padding: 0px 0px;}
#wa-row-kgtrh7x34n38hk {margin:0px 0px;}
#wa-row-kgtrh7x34n38hk>div {padding: 0px 0px;}
#wa-row-kguts47b3q3nug {margin:0px 0px;}
#wa-row-kguts47b3q3nug>div {padding: 0px 0px;}
#wa-row-kh50iplx1sir08 {margin:0px 0px;}
#wa-row-kh50iplx1sir08>div {padding: 0px 0px;}
#wa-row-kh50iq9i1puv54 {margin:0px 0px;}
#wa-row-kh50iq9i1puv54>div {padding: 0px 0px;}
#wa-row-kh50j46v1siu88 {margin:0px 0px;}
#wa-row-kh50j46v1siu88>div {padding: 0px 0px;}
#wa-row-kh50jkge28qphk {margin:0px 0px;}
#wa-row-kh50jkge28qphk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kggpstfi4emv5k {margin:0px 0px;}
#wa-row-kggpstfi4emv5k>div {padding: 0px 0px;}
#wa-row-kggpstfi4n69m0 {margin:0px 0px;}
#wa-row-kggpstfi4n69m0>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6cu0 {margin:0px 0px;}
#wa-row-kggpstfi4n6cu0>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6d0g {margin:0px 0px;}
#wa-row-kggpstfi4n6d0g>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6d6w {margin:0px 0px;}
#wa-row-kggpstfi4n6d6w>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6djs {margin:0px 0px;}
#wa-row-kggpstfi4n6djs>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6e9k {margin:0px 0px;}
#wa-row-kggpstfi4n6e9k>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6emg {margin:0px 0px;}
#wa-row-kggpstfi4n6emg>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6ids {margin:0px 0px;}
#wa-row-kggpstfi4n6ids>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6ja0 {margin:0px 0px;}
#wa-row-kggpstfi4n6ja0>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6jgg {margin:0px 0px;}
#wa-row-kggpstfi4n6jgg>div {padding: 0px 0px;}
#wa-row-kggpw1zn4emm7c {margin:0px 0px;}
#wa-row-kggpw1zn4emm7c>div {padding: 0px 0px;}
#wa-row-kggq1hha4n6fvk {margin:0px 0px;}
#wa-row-kggq1hha4n6fvk>div {padding: 0px 0px;}
#wa-row-kggq4pee7n9y5k {margin:0px 0px;}
#wa-row-kggq4pee7n9y5k>div {padding: 0px 0px;}
#wa-row-kggrdi1k4toi5s {margin:0px 0px;}
#wa-row-kggrdi1k4toi5s>div {padding: 0px 0px;}
#wa-row-kgt8hqeh4lpmew {margin:0px 0px;}
#wa-row-kgt8hqeh4lpmew>div {padding: 0px 0px;}
#wa-row-kgt8hqeh4lpnug {margin:0px 0px;}
#wa-row-kgt8hqeh4lpnug>div {padding: 0px 0px;}
#wa-row-kgt8hqeh4lpptc {margin:0px 0px;}
#wa-row-kgt8hqeh4lpptc>div {padding: 0px 0px;}
#wa-row-kgt8hyvq299gw0 {margin:0px 0px;}
#wa-row-kgt8hyvq299gw0>div {padding: 0px 0px;}
#wa-row-kgt8hyvq299ha0 {margin:0px 0px;}
#wa-row-kgt8hyvq299ha0>div {padding: 0px 0px;}
#wa-row-kgt8hyvq299heo {margin:0px 0px;}
#wa-row-kgt8hyvq299heo>div {padding: 0px 0px;}
#wa-row-kgt8jn7c4laiaw {margin:0px 0px;}
#wa-row-kgt8jn7c4laiaw>div {padding: 0px 0px;}
#wa-row-kgt8jn7c4laitk {margin:0px 0px;}
#wa-row-kgt8jn7c4laitk>div {padding: 0px 0px;}
#wa-row-kgt8jn7c4lajq8 {margin:0px 0px;}
#wa-row-kgt8jn7c4lajq8>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4li9kg {margin:0px 0px;}
#wa-row-kgt8u0nl4li9kg>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4lib4g {margin:0px 0px;}
#wa-row-kgt8u0nl4lib4g>div {padding: 0px 0px;}
#wa-row-kgt8ubxd4nul88 {margin:0px 0px;}
#wa-row-kgt8ubxd4nul88>div {padding: 0px 0px;}
#wa-row-kgt908kq4na42g {margin:0px 0px;}
#wa-row-kgt908kq4na42g>div {padding: 0px 0px;}
#wa-row-kgtrh7ww4n37pk {margin:0px 0px;}
#wa-row-kgtrh7ww4n37pk>div {padding: 0px 0px;}
#wa-row-kgtrh7x34n38hk {margin:0px 0px;}
#wa-row-kgtrh7x34n38hk>div {padding: 0px 0px;}
#wa-row-kguts47b3q3nug {margin:0px 0px;}
#wa-row-kguts47b3q3nug>div {padding: 0px 0px;}
#wa-row-kh50iplx1sir08 {margin:0px 0px;}
#wa-row-kh50iplx1sir08>div {padding: 0px 0px;}
#wa-row-kh50iq9i1puv54 {margin:0px 0px;}
#wa-row-kh50iq9i1puv54>div {padding: 0px 0px;}
#wa-row-kh50j46v1siu88 {margin:0px 0px;}
#wa-row-kh50j46v1siu88>div {padding: 0px 0px;}
#wa-row-kh50jkge28qphk {margin:0px 0px;}
#wa-row-kh50jkge28qphk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kggpstfi4emv5k {margin:0px 0px;}
#wa-row-kggpstfi4emv5k>div {padding: 0px 0px;}
#wa-row-kggpstfi4n69m0 {margin:0px 0px;}
#wa-row-kggpstfi4n69m0>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6cu0 {margin:0px 0px;}
#wa-row-kggpstfi4n6cu0>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6d0g {margin:0px 0px;}
#wa-row-kggpstfi4n6d0g>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6d6w {margin:0px 0px;}
#wa-row-kggpstfi4n6d6w>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6djs {margin:0px 0px;}
#wa-row-kggpstfi4n6djs>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6e9k {margin:0px 0px;}
#wa-row-kggpstfi4n6e9k>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6emg {margin:0px 0px;}
#wa-row-kggpstfi4n6emg>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6ids {margin:0px 0px;}
#wa-row-kggpstfi4n6ids>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6ja0 {margin:0px 0px;}
#wa-row-kggpstfi4n6ja0>div {padding: 0px 0px;}
#wa-row-kggpstfi4n6jgg {margin:0px 0px;}
#wa-row-kggpstfi4n6jgg>div {padding: 0px 0px;}
#wa-row-kggpw1zn4emm7c {margin:0px 0px;}
#wa-row-kggpw1zn4emm7c>div {padding: 0px 0px;}
#wa-row-kggq1hha4n6fvk {margin:0px 0px;}
#wa-row-kggq1hha4n6fvk>div {padding: 0px 0px;}
#wa-row-kggq4pee7n9y5k {margin:0px 0px;}
#wa-row-kggq4pee7n9y5k>div {padding: 0px 0px;}
#wa-row-kggrdi1k4toi5s {margin:0px 0px;}
#wa-row-kggrdi1k4toi5s>div {padding: 0px 0px;}
#wa-row-kgt8hqeh4lpmew {margin:0px 0px;}
#wa-row-kgt8hqeh4lpmew>div {padding: 0px 0px;}
#wa-row-kgt8hqeh4lpnug {margin:0px 0px;}
#wa-row-kgt8hqeh4lpnug>div {padding: 0px 0px;}
#wa-row-kgt8hqeh4lpptc {margin:0px 0px;}
#wa-row-kgt8hqeh4lpptc>div {padding: 0px 0px;}
#wa-row-kgt8hyvq299gw0 {margin:0px 0px;}
#wa-row-kgt8hyvq299gw0>div {padding: 0px 0px;}
#wa-row-kgt8hyvq299ha0 {margin:0px 0px;}
#wa-row-kgt8hyvq299ha0>div {padding: 0px 0px;}
#wa-row-kgt8hyvq299heo {margin:0px 0px;}
#wa-row-kgt8hyvq299heo>div {padding: 0px 0px;}
#wa-row-kgt8jn7c4laiaw {margin:0px 0px;}
#wa-row-kgt8jn7c4laiaw>div {padding: 0px 0px;}
#wa-row-kgt8jn7c4laitk {margin:0px 0px;}
#wa-row-kgt8jn7c4laitk>div {padding: 0px 0px;}
#wa-row-kgt8jn7c4lajq8 {margin:0px 0px;}
#wa-row-kgt8jn7c4lajq8>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4li9kg {margin:0px 0px;}
#wa-row-kgt8u0nl4li9kg>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4lib4g {margin:0px 0px;}
#wa-row-kgt8u0nl4lib4g>div {padding: 0px 0px;}
#wa-row-kgt8ubxd4nul88 {margin:0px 0px;}
#wa-row-kgt8ubxd4nul88>div {padding: 0px 0px;}
#wa-row-kgt908kq4na42g {margin:0px 0px;}
#wa-row-kgt908kq4na42g>div {padding: 0px 0px;}
#wa-row-kgtrh7ww4n37pk {margin:0px 0px;}
#wa-row-kgtrh7ww4n37pk>div {padding: 0px 0px;}
#wa-row-kgtrh7x34n38hk {margin:0px 0px;}
#wa-row-kgtrh7x34n38hk>div {padding: 0px 0px;}
#wa-row-kguts47b3q3nug {margin:0px 0px;}
#wa-row-kguts47b3q3nug>div {padding: 0px 0px;}
#wa-row-kh50iplx1sir08 {margin:0px 0px;}
#wa-row-kh50iplx1sir08>div {padding: 0px 0px;}
#wa-row-kh50iq9i1puv54 {margin:0px 0px;}
#wa-row-kh50iq9i1puv54>div {padding: 0px 0px;}
#wa-row-kh50j46v1siu88 {margin:0px 0px;}
#wa-row-kh50j46v1siu88>div {padding: 0px 0px;}
#wa-row-kh50jkge28qphk {margin:0px 0px;}
#wa-row-kh50jkge28qphk>div {padding: 0px 0px;}
}
